

<?php
if($_COOKIE["usuario"]==""){
 echo "<script>window.location.href='../php/logout.php'</script>";
}
  include_once '../header.php';
  include_once("../php/config.php");
$sql_tasa = mysql_query("select * from tasas where moneda='GOURDE'") or die (mysql_error());


$venta_gourde = @mysql_result($sql_tasa,0,"venta");
   

?>

<style>
.nav{
	display:none;
}

a{
	font-weight:30px;
}

</style>

<div class="container" style="background:white; padding:15px;">

<span style="font-weight:bolder; font-size:21px;" class="text-rojo"><i class="bi bi-phone-flip"></i>CLIENTES POR RUTA</span><hr>
<span class="text-rojo"><?php echo "USUARIO: ".$_COOKIE["usuario"]?></span><br>
<?php if($_COOKIE["nivel"]=="Vendedor"){?>
<a class="text-primary" href="main.php"><i class="bi bi-cash-coin"></i> Ir a Punto de venta</a> |
<?php }?>
<a class="text-primary" href="clientes.php"><i class="bi bi-bar-chart-line"></i>Todos mis clientes</a>
| <a class="text-primary" href="../php/logout.php"><i class="bi bi-database-add"></i> Salir</a>
<hr>
<div class="row">
<?php
  $sql_rutas = mysql_query("select * from rutas_cobrador where cobrador='".$_COOKIE['usuario']."' order by zona asc") or die (mysql_error());
  while($r = mysql_fetch_array($sql_rutas)){
	  $ruta = $r["ruta"];
	  $zona = $r["zona"];
	  echo "<a href='clientes_ruta.php?ruta=$ruta&zona=$zona'><i class='bi bi-pin-map'></i>$ruta - $zona : <span style='color:green;'>".decimal(clientes($ruta))."</span></a><br>";
  }
    ?>

<hr>
<b class="h3">TOTAL: <?php echo decimal($balance0);?></b>
<div id="recibo1"> 
</div>





</div>



  </div>
</div>


<?php
$balance0 = 0;

function clientes($ruta){
			
  global $balance0;
  $sql2 = mysql_query("select nombre from clientes where ruta='$ruta'") or die(mysql_error());
  while($row1 = mysql_fetch_array($sql2)){
           
          $cliente = $row1["nombre"];

            $sql = mysql_query("select  sum(balance) as total from ventas where cliente='$cliente'") or die(mysql_error());
            $total =mysql_fetch_row($sql);
            $t+= $total[0];
           

  }
        $balance0+=$t;
        return $t; 
       
       
}
?>


</div>
